.news-widget--container {
  display: flex;
  flex-flow: wrap; }
  .news-widget--container .news-widget--title {
    align-items: center;
    color: #1a3151;
    display: flex;
    font-family: "Oswald", sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin: 0 30px 0 0;
    width: 100%; }
    .news-widget--container .news-widget--title::before, .news-widget--container .news-widget--title::after {
      content: '';
      background: #e5e6e7;
      flex-basis: 100%;
      height: 1px; }
    .news-widget--container .news-widget--title::before {
      margin-right: 10px; }
    .news-widget--container .news-widget--title::after {
      margin-left: 10px; }
  .news-widget--container .news-widget--player-box {
    display: flex;
    flex-direction: column;
    font-weight: bold;
    line-height: 16px;
    margin-left: 10px;
    justify-content: center;
    width: 100%; }
    .news-widget--container .news-widget--player-box .news-widget--player-name {
      color: #1d75a3;
      font-size: 14px; }
    .news-widget--container .news-widget--player-box .news-widget--player-position {
      color: #999;
      font-size: 12px;
      line-height: normal; }

.news-mw-widget--content-wrap {
  display: flex;
  line-height: 16px;
  width: 100%; }

.news-mw-widget--info-wrap {
  align-items: center;
  display: flex;
  width: 100%; }

.news-mw-widget--img {
  display: block;
  width: 100%;
  flex-basis: 30%; }

.news-mw-widget--profile-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  margin: 5px; }

.news-mw-widget--value {
  display: flex;
  justify-content: flex-end;
  width: 100%; }

.news-mw-widget--number {
  align-items: center;
  align-self: center;
  display: flex;
  font-family: "Oswald", sans-serif;
  font-size: 26px;
  line-height: 26px; }

.news-mw-widget--cta-wrapper {
  display: flex;
  flex-basis: 20%;
  align-items: center; }

.news-mw-widget--icon-mw-trend {
  height: 12px;
  line-height: 16px;
  width: 12px;
  fill: #8b8f9b;
  margin-top: 5px; }
  .news-mw-widget--icon-mw-trend.news-mw-widget--icon-mw-trends-auf {
    fill: #7ac142;
    transform: rotate(-45deg); }
  .news-mw-widget--icon-mw-trend.news-mw-widget--icon-mw-trends-ab {
    fill: #8f1a29;
    transform: rotate(45deg); }

.news-mw-widget--icon-mw-trend {
  height: 12px;
  line-height: 16px;
  width: 12px;
  fill: #8b8f9b;
  margin-top: 5px; }
  .news-mw-widget--icon-mw-trend.news-mw-widget--icon-mw-trends-auf {
    fill: #7ac142;
    transform: rotate(-45deg); }
  .news-mw-widget--icon-mw-trend.news-mw-widget--icon-mw-trends-ab {
    fill: #8f1a29;
    transform: rotate(45deg); }

.news-mw-widget--cta {
  background-image: url(https://tmsi.akamaized.net/pfeile/c2a_double_arrow.svg);
  background-position: right;
  background-repeat: no-repeat;
  background-size: 24px;
  display: inline-block;
  height: 32px;
  width: 100%; }

.news-mw-widget--currency {
  font-size: 18px;
  margin: 0 6px;
  position: relative;
  top: 3px; }

.news-widget--flex-container {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 100%; }

.news-widget--player-image-and-info {
  display: flex;
  margin-left: 3px;
  width: 100%; }

.news-widget--line-left,
.news-widget--line-right {
  background: #e5e6e7;
  height: 1px;
  margin: 10px 0;
  width: 50%; }

.news-widget--player-img {
  display: block;
  width: 47px;
  height: 100%; }

.news-widget--player-wrapper {
  display: flex;
  justify-content: space-between;
  margin: 0 30px 0 0;
  width: 100%; }

.news-widget--performance-box {
  margin: 5px 30px 0 0;
  width: 100%; }

@media only screen and (min-width: 768px) {
  .news-widget--performance-wrapper {
    display: flex; } }

.news-widget--performance-header {
  display: flex;
  flex-basis: 30%;
  padding-left: 2px; }

.news-widget--header--headline {
  align-items: center;
  background: #e5e6e7;
  display: flex;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: bold;
  justify-content: center;
  margin: 2px 2px 2px 0;
  line-height: normal;
  text-align: center;
  width: 100%; }
  @media only screen and (max-width: 848px) {
    .news-widget--header--headline {
      padding: 8px; } }

.news-widget--header--call-to-action {
  background-image: url("https://tmsi.akamaized.net/pfeile/c2a_double_arrow.svg");
  background-position: right;
  background-repeat: no-repeat;
  background-size: 24px;
  display: inline-block;
  height: 32px;
  margin: 35px 45px;
  min-width: 36px;
  position: absolute;
  right: -20px; }

.news-widget--game-wrapper {
  display: flex;
  flex-direction: row;
  flex-basis: 70%; }

.news-widget--column {
  display: flex;
  flex-direction: column;
  width: 67%; }

.news-widget--content {
  background: #8b8f9b;
  color: #fff;
  display: flex;
  font-weight: bolder;
  justify-content: center;
  margin: 2px;
  padding: 2px; }

.news-widget--header {
  background: #e5e6e7;
  display: flex;
  font-weight: bold;
  font-size: 12px;
  justify-content: center;
  padding: 2px;
  margin: 2px; }

.news-widget--player-club-crest {
  margin: 0 0 0 10px;
  max-width: 17px; }
  .news-widget--player-club-crest img {
    display: block; }

.news-widget--headline-indent {
  margin: 0 3px; }
  @media only screen and (min-width: 768px) {
    .news-widget--headline-indent {
      display: none; } }

.news-widget--player-club-name {
  margin: 0 10px;
  display: flex;
  align-self: flex-end;
  color: #1a3151;
  font-size: 12px;
  font-weight: bold; }

@media only screen and (max-width: 848px) {
  .news-widget--headline-break {
    display: none; } }

.news-widget--info-wrapper {
  display: flex;
  flex-direction: column; }

.news-widget--soccer-club {
  display: flex; }

.news-mw-widget--player-img {
  display: block;
  width: 47px;
  height: 100%; }

.news-mw-widget--box {
  display: flex;
  flex-basis: calc(100% - 47px); }

.news-flagge-rund img.flaggenrahmen {
  border-radius: 50%; }

#main .news-content .bbcodesLink:hover {
  text-decoration: none; }

#main .news-content .newsBBCodeTrainerLD,
#main .news-content .newsBBCodeSpielerLD,
#main .news-content .newsBBCodeSpielerGeruecht {
  border-top: 1px solid #cccccc;
  position: relative;
  min-height: 70px;
  margin: 0; }
  @media only screen and (min-width: 768px) {
    #main .news-content .newsBBCodeTrainerLD,
    #main .news-content .newsBBCodeSpielerLD,
    #main .news-content .newsBBCodeSpielerGeruecht {
      margin: 10px 30px 10px auto;
      width: calc(100% - 30px); } }
  #main .news-content .newsBBCodeTrainerLD > tbody,
  #main .news-content .newsBBCodeSpielerLD > tbody,
  #main .news-content .newsBBCodeSpielerGeruecht > tbody {
    min-width: 292px;
    width: 100%; }
    #main .news-content .newsBBCodeTrainerLD > tbody tr,
    #main .news-content .newsBBCodeSpielerLD > tbody tr,
    #main .news-content .newsBBCodeSpielerGeruecht > tbody tr {
      background: initial; }
      #main .news-content .newsBBCodeTrainerLD > tbody tr th,
      #main .news-content .newsBBCodeSpielerLD > tbody tr th,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr th {
        font-family: "Oswald", sans-serif;
        font-size: 16px;
        color: #1a3151;
        height: 10px; }
        #main .news-content .newsBBCodeTrainerLD > tbody tr th span,
        #main .news-content .newsBBCodeSpielerLD > tbody tr th span,
        #main .news-content .newsBBCodeSpielerGeruecht > tbody tr th span {
          background: #fff;
          outline: 15px solid #fff;
          position: relative;
          top: -14px; }
      #main .news-content .newsBBCodeTrainerLD > tbody tr td,
      #main .news-content .newsBBCodeSpielerLD > tbody tr td,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr td {
        border: 0;
        padding: 0; }
      #main .news-content .newsBBCodeTrainerLD > tbody tr .c2action span,
      #main .news-content .newsBBCodeSpielerLD > tbody tr .c2action span,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .c2action span {
        background-image: url("https://tmsi.akamaized.net/pfeile/c2a_double_arrow.svg");
        background-repeat: no-repeat;
        background-size: 24px;
        background-position: right;
        display: inline-block;
        height: 32px;
        min-width: 36px;
        width: 100%; }
      #main .news-content .newsBBCodeTrainerLD > tbody tr .spielerbild,
      #main .news-content .newsBBCodeSpielerLD > tbody tr .spielerbild,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .spielerbild {
        width: 38px;
        height: auto; }
        #main .news-content .newsBBCodeTrainerLD > tbody tr .spielerbild img,
        #main .news-content .newsBBCodeSpielerLD > tbody tr .spielerbild img,
        #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .spielerbild img {
          display: inline;
          min-width: 38px;
          height: auto; }
      #main .news-content .newsBBCodeTrainerLD > tbody tr .spielername,
      #main .news-content .newsBBCodeSpielerLD > tbody tr .spielername,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .spielername {
        min-width: 110px;
        padding-left: 6px;
        position: relative;
        top: 4px;
        white-space: nowrap; }
        #main .news-content .newsBBCodeTrainerLD > tbody tr .spielername a,
        #main .news-content .newsBBCodeSpielerLD > tbody tr .spielername a,
        #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .spielername a {
          font-size: 14px;
          font-weight: bold; }
      #main .news-content .newsBBCodeTrainerLD > tbody tr .position,
      #main .news-content .newsBBCodeSpielerLD > tbody tr .position,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .position {
        color: #999999;
        font-size: 10px;
        font-weight: bold;
        padding-left: 6px;
        position: relative;
        bottom: 4px; }
      #main .news-content .newsBBCodeTrainerLD > tbody tr .marktwertAnzeige,
      #main .news-content .newsBBCodeSpielerLD > tbody tr .marktwertAnzeige,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .marktwertAnzeige {
        font-size: 26px;
        font-family: "Oswald", sans-serif;
        text-align: right;
        min-width: 100px;
        position: relative;
        padding-right: 32px;
        white-space: nowrap; }
        #main .news-content .newsBBCodeTrainerLD > tbody tr .marktwertAnzeige span,
        #main .news-content .newsBBCodeSpielerLD > tbody tr .marktwertAnzeige span,
        #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .marktwertAnzeige span {
          font-size: 18px;
          top: 14px;
          right: 0; }
      #main .news-content .newsBBCodeTrainerLD > tbody tr .icon-marktwertTendenz,
      #main .news-content .newsBBCodeSpielerLD > tbody tr .icon-marktwertTendenz,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .icon-marktwertTendenz {
        background-repeat: no-repeat;
        background-image: url("https://tmsi.akamaized.net/pfeile/mw_tendenz_middle_white.svg");
        width: 16px;
        position: absolute;
        bottom: 10px;
        right: 12px; }
        #main .news-content .newsBBCodeTrainerLD > tbody tr .icon-marktwertTendenz.tendenz-auf,
        #main .news-content .newsBBCodeSpielerLD > tbody tr .icon-marktwertTendenz.tendenz-auf,
        #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .icon-marktwertTendenz.tendenz-auf {
          background-image: url("https://tmsi.akamaized.net/pfeile/mw_tendenz_up_green.svg"); }
        #main .news-content .newsBBCodeTrainerLD > tbody tr .icon-marktwertTendenz.tendenz-ab,
        #main .news-content .newsBBCodeSpielerLD > tbody tr .icon-marktwertTendenz.tendenz-ab,
        #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .icon-marktwertTendenz.tendenz-ab {
          background-image: url("https://tmsi.akamaized.net/pfeile/mw_tendenz_down_red.svg"); }
      #main .news-content .newsBBCodeTrainerLD > tbody tr .vereinswappen,
      #main .news-content .newsBBCodeSpielerLD > tbody tr .vereinswappen,
      #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .vereinswappen {
        min-width: 40px; }
        #main .news-content .newsBBCodeTrainerLD > tbody tr .vereinswappen img,
        #main .news-content .newsBBCodeSpielerLD > tbody tr .vereinswappen img,
        #main .news-content .newsBBCodeSpielerGeruecht > tbody tr .vereinswappen img {
          padding: 4px 0 4px 10px;
          max-width: 40px;
          height: auto; }
    #main .news-content .newsBBCodeTrainerLD > tbody .contentzeile,
    #main .news-content .newsBBCodeSpielerLD > tbody .contentzeile,
    #main .news-content .newsBBCodeSpielerGeruecht > tbody .contentzeile {
      height: 18px; }

#main .news-content .newsBBCodeSpielerLD > tbody,
#main .news-content .newsBBCodeTrainerLD > tbody {
  min-width: 274px;
  width: 100%; }

#main .news-content .newsBBCodeSpielerLD .vereinswappen,
#main .news-content .newsBBCodeTrainerLD .vereinswappen {
  text-align: right; }

#main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD td.wappen,
#main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD td.wappen {
  background: #e4e4e4;
  width: 32px;
  padding: 4px; }

#main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD td.saison,
#main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD td.saison {
  text-align: left;
  color: #333333;
  background: #e4e4e4;
  font-weight: bold;
  font-size: 10px;
  padding: 0 4px; }

#main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD table.leistungsdaten tr:first-child,
#main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD table.leistungsdaten tr:first-child {
  background: #e4e4e4; }
  #main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD table.leistungsdaten tr:first-child td,
  #main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD table.leistungsdaten tr:first-child td {
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    color: #141a2f; }
  #main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD table.leistungsdaten tr:first-child td:last-child,
  #main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD table.leistungsdaten tr:first-child td:last-child {
    border-right: 0; }

#main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD table.leistungsdaten tr:last-child,
#main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD table.leistungsdaten tr:last-child {
  background: #999; }
  #main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD table.leistungsdaten tr:last-child td,
  #main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD table.leistungsdaten tr:last-child td {
    border-right: 2px solid #fff;
    border-top: 2px solid #fff;
    border-left: 2px solid #fff;
    color: #fff; }
  #main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD table.leistungsdaten tr:last-child td:last-child,
  #main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD table.leistungsdaten tr:last-child td:last-child {
    border-right: 0; }

#main .news-content .newsBBCodeSpielerLD tr.contentZeileSpielerLD table.leistungsdaten td,
#main .news-content .newsBBCodeTrainerLD tr.contentZeileSpielerLD table.leistungsdaten td {
  font-weight: bold;
  text-align: center;
  padding: 2px 4px;
  white-space: nowrap;
  min-width: 40px; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK td {
  background: #f2f2f2;
  color: #000;
  font-weight: bold;
  float: none;
  position: relative;
  width: initial;
  border: 2px solid #fff; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK .vereinswappen {
  text-align: center; }
  #main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK .vereinswappen img {
    padding: 4px; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK .vereinsname {
  min-width: 82px;
  padding: 0 4px; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK td:first-child {
  text-align: right;
  padding: 0 4px; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK td:last-child {
  text-align: left;
  padding: 0 4px; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK td.wahrscheinlichkeit-ab {
  width: 40px;
  background-color: #8f1a29;
  color: #fff;
  text-align: center; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK td.wahrscheinlichkeit-auf {
  width: 40px;
  background-color: #749f18;
  color: #fff;
  text-align: center; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK td.wahrscheinlichkeit- {
  width: 40px;
  background-color: #ccc;
  color: #fff;
  text-align: center; }

#main .news-content .newsBBCodeSpielerGeruecht tr.contentZeileSpielerGK td .tabele_contentZeileSpielerGK .icon-marktwertTendenz {
  position: static;
  width: auto;
  background-position: center; }

#main .news-content .newsBBCodeTrainerLD > tbody tr .position {
  font-weight: normal; }
